
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Custom pools - Optima Pools LLC</title>
    <meta name="keywords" content="optima pools, custom pool builder, texas, rob reavey, design, construction, residential, custom natural, geometric pools, commercial, resort pools, outdoor living, water features, georgetown, liberty hill, leander, cedar park, round rock">
    <meta name="description" content="Optima Pools is a mid-range custom pool builder that is committed to building quality over quantity. Call us 303-594-5959">
<link rel="shortcut icon" href="img/favicon.png">
    
    <link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">
    <link href="css/owl.carousel.css" rel="stylesheet">
    <link href="css/owl.theme.default.css" rel="stylesheet">
    <link href="css/magnific-popup.css" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,900|Raleway:400,500,600,700|Roboto:300,400,500,700,900" rel="stylesheet">
 <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-N9WDQCJ');</script>
<!-- End Google Tag Manager -->
</head>

<body>
    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N9WDQCJ"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    <div class="header-top"></div>
    <!-- /.header-top -->
    <div class="header">
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-sm-3 hidden-xs">
                    <ul class="top-social clearfix">
                        <a href="https://www.facebook.com/Optima-Pools-440312986346331/" target="_blank">
                        <li class="facebook"><i class="fa fa-facebook"></i></li></a>                        
                        <a href="https://twitter.com/OptimaPoolsATX" target="_blank">
                        <li class="twitter"><i class="fa fa-twitter"></i></li>
                        </a>
                    </ul>
                </div>
                <div class="col-md-6 col-sm-6">
                    <div class="logo">
                        <a href="index.html" title=""><img src="img/logo.jpg" alt="" /></a>
                    </div>                                   
                </div>

                <div class="col-md-3 col-sm-3 hidden-xs">
                	<ul class="header-inner pull-right">
                        <li class="support">                        
                            <strong>Call us</strong>
                            <span class="phone">303-594-5959</span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- /.header -->
    
    
<div class="second-top">
	<div class="container">
    	<div class="navbar-header">
    	<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#MyNav">
    		<span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
        </div>
        <div class="collapse navbar-collapse" id="MyNav">
        	<ul class="nav navbar-nav">
            	<li><a href="index.html">Home</a></li>
                <li class="dropdown">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">About Optima <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                    <li><a href="about.html">About Optima</a></li>
<li><a href="contact-list.html">Contact List upon request</a></li>
                    <li><a href="staycation-options.html">Staycation options</a></li>
                    <li><a href="standard-affordable.html">Standard affordable pool option</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">Residential Pools <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                    <li><a href="natural-pools.html">Natural pools </a></li>
                    <li><a href="geometric-pools.html">Geometric Pools</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">Commercial / Resort <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                    <li><a href="commercial.html">Commercial</a></li>
                    <li><a href="resort.html">Resort</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" class="active" data-toggle="dropdown" class="dropdown-toggle">Outdoor living <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                    <li><a href="cabana.html">Cabana</a></li>
                    <li><a href="shade-structure.html">Shade Structure</a></li>
                    <li><a href="fire-place.html">Fire place/ Pits</a></li>
                    <li><a href="outdoor-kitchen.html">Outdoor Kitchen</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#" data-toggle="dropdown" class="dropdown-toggle">Water features <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                    <li><a href="fountain.html">Fountain</a></li>
                    
                    </ul>
                </li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
            
        </div>
	</div>
</div>

<div class="index2-wrapper">
		<div class="bg bg-color bg-main"></div>
        <div class="bg bg-image has-parallax" style="background-image:url(img/parallax2.jpg);"></div>
		<div class="content">			
			<div class="page-large-title section-index text-center">
				<h1>Fire place/ Pits</h1>
				<nav class="woocommerce-breadcrumb">
					<a class="home" href="#">Home</a> / <span>Fire place/ Pits</span>
				</nav>
			</div>
			
		</div>
	</div>

<section class="inner-pages">
    <div class="container">
    	<div class="row">
        	<div class="col-md-12 mgb30">
            <div class="faded">
            	<h3>Fire place/ Pits</h3>
                <p>Our fireplaces and fire pits make your backyard an “extended stay” through the cooler winter months, thus increasing the use of the outdoor space. Fire, just like the influence of water is so powerful it gives us light, warmth, energy, and allows us to cook. Fire can be a key component to contribute to the outdoor space.</p>
                </div>
            </div>
        </div>
    	
        <div class="row">
        	<div class="col-md-12">
            	<div id="inner-gallery" class="owl-carousel owl-theme">
                
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire1.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire1.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    
                  <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire2.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire2.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire3.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire3.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire4.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire4.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire5.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire5.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire6.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire6.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire7.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire7.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire8.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire8.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire9.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire9.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire10.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire10.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire11.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire11.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire12.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire12.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire13.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire13.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                    <div class="item">
                      <div class="popup-gallery project">
                      	<img src="img/fire/fire14.jpg">                        
                        <div class="project-hover-tools">                        
                        <a href="img/fire/fire14.jpg" class="open-gallery">
                            <i class="fa fa-expand"></i>
                        </a>
                    </div>
                        </div>
                    </div>
                                     
                </div>
            </div>
        </div>
        
        
    </div>
    <!-- /.who-we-are -->
</section>


<footer class="page-footer">
    <div class="container">
    		<div class="footer-menu hidden-xs">
				<ul>
					<li><a href="index.html">home</a></li>
					<li><a href="about.html">about</a></li>
					<li><a href="natural-pools.html">services</a></li>
					<li><a href="gallery.html">Gallery</a></li>
					<li><a href="contact.html">contact</a></li>
				</ul>
			</div>
            <div class="row footer-row">
				<div class="col-md-4 clearfix">
					<div class="semi">
                        <span class="foot-icon"><i class="fa fa-map-marker"></i></span>
                        112 Rancho Trail, Georgetown, TX 78628
                    </div>
				</div>
                <div class="col-md-4 num-right clearfix">
					<div class="semi foot-right">
                        <span class="foot-icon"><i class="fa fa-phone"></i></span>
						512-704-9007<br>303-594-5959
					</div>
				</div>
                <div class="col-md-4 clearfix">
					<div class="foot-logo">
						<a href="index.html"><img src="img/logo-footer.png" alt="Logo"></a>
                        <p class="copyright">&copy; OPTIMA  POOLS. 2017. All Rights Reserved</p>
                        <div class="foot-social clearfix">
                        	<ul>
                                <a href="https://www.facebook.com/Optima-Pools-440312986346331/" target="_blank"><li><i class="fa fa-facebook"></i></li></a>
                                
                               <a href="https://twitter.com/OptimaPoolsATX" target="_blank"> <li><i class="fa fa-twitter"></i></li></a>
                            </ul>
                        </div>
					</div>
				</div>
				
				
			</div>
    </div>

</footer>
	
	
    
	<div id="callbtnmobile" class="container-fluid visible-xs">
<div class="col-sm-12 text-center"><a target="_blank" href="https://www.google.co.in/maps/place/112+Rancho+Trail,+Georgetown,+TX+78628,+USA/@30.6246535,-97.8209168,17z/data=!3m1!4b1!4m5!3m4!1s0x865b2afac426b85d:0xc30f506108987415!8m2!3d30.6246535!4d-97.8187281"><button class="btn-yellow" type="button">Get Directions</button></a>&nbsp;&nbsp;<a href="tel:303-594-5959">
<button class="btn-yellow" type="button">Call Us</button></a></div>
</div>

    <div id="toTop" class="js__to_top"><i class="fa fa-angle-up"></i></div>
	
	<!-- SCRIPTS -->
<script type="text/javascript" src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/owl.carousel.js"></script>
<script src="js/magnific-popup.min.js"></script>
<script src="js/shuffle.min.js"></script>
<script src="js/jquery-scrolltofixed-min.js"></script>
<script src="js/custom.js"></script>


  <script type="text/javascript">

$('.popup-gallery').magnificPopup({
  type: 'image',
  delegate: 'a.open-gallery',
  gallery:{
    enabled:true
  }
});
</script>

   
</body>
</html>
